libzypp 17.37.10

zyppng::detail::LogicBaseExec< Op, std::enable_if_t< detail::is_async_op_v< Op > > > Struct Template Reference

`#include <zypp/ng/workflows/logichelpers.h>`

Inheritance diagram for zyppng::detail::LogicBaseExec< Op, std::enable_if_t< detail::is_async_op_v< Op > > >:

## Protected Attributes
AsyncOpRef< typename Op::value_type > | _innerPipeline

## Detailed Description

template<typename Op>
struct zyppng::detail::LogicBaseExec< Op, std::enable_if_t< detail::is_async_op_v< Op > > >

Definition at line 22 of file logichelpers.h.

## Member Data Documentation

## ◆ _innerPipeline

template<typename Op>

AsyncOpRef<typename Op::value_type> zyppng::detail::LogicBaseExec< Op, std::enable_if_t< detail::is_async_op_v< Op > > >::_innerPipeline
| protected

Definition at line 25 of file logichelpers.h.

The documentation for this struct was generated from the following file:

- zypp/ng/workflows/logichelpers.h